MapFormat: 11
RequiresMod: ra
Title: BME - Quick'n'Dirty
Author: Wasted Time Productions
Tileset: TEMPERAT
MapSize: 98,98
Bounds: 14,14,70,70
Visibility: Lobby
Categories: Conquest
Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	Actor0: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,0
	Actor1: leavestrailscrashpreventer
		Owner: Neutral
		Location: 12,0
	Actor2: leavestrailscrashpreventer
		Owner: Neutral
		Location: 24,0
	Actor3: leavestrailscrashpreventer
		Owner: Neutral
		Location: 36,0
	Actor4: leavestrailscrashpreventer
		Owner: Neutral
		Location: 48,0
	Actor5: leavestrailscrashpreventer
		Owner: Neutral
		Location: 60,0
	Actor6: leavestrailscrashpreventer
		Owner: Neutral
		Location: 72,0
	Actor7: leavestrailscrashpreventer
		Owner: Neutral
		Location: 84,0
	Actor8: leavestrailscrashpreventer
		Owner: Neutral
		Location: 96,0
	Actor9: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,12
	Actor10: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,24
	Actor11: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,36
	Actor12: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,48
	Actor13: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,60
	Actor14: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,72
	Actor15: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,84
	Actor16: leavestrailscrashpreventer
		Owner: Neutral
		Location: 0,96
	Actor17: leavestrailscrashpreventer
		Owner: Neutral
		Location: 12,97
	Actor18: leavestrailscrashpreventer
		Owner: Neutral
		Location: 24,97
	Actor19: leavestrailscrashpreventer
		Owner: Neutral
		Location: 36,97
	Actor22: leavestrailscrashpreventer
		Owner: Neutral
		Location: 48,97
	Actor23: leavestrailscrashpreventer
		Owner: Neutral
		Location: 60,97
	Actor24: leavestrailscrashpreventer
		Owner: Neutral
		Location: 72,97
	Actor25: leavestrailscrashpreventer
		Owner: Neutral
		Location: 84,97
	Actor26: leavestrailscrashpreventer
		Owner: Neutral
		Location: 96,97
	Actor27: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,12
	Actor28: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,24
	Actor29: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,36
	Actor30: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,48
	Actor31: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,60
	Actor32: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,72
	Actor33: leavestrailscrashpreventer
		Owner: Neutral
		Location: 97,84
	Actor56: gmine
		Owner: Neutral
		Location: 41,41
	Actor57: gmine
		Owner: Neutral
		Location: 41,56
	Actor58: gmine
		Owner: Neutral
		Location: 56,56
	Actor59: gmine
		Owner: Neutral
		Location: 56,41
	Actor60: gmine
		Owner: Neutral
		Location: 54,54
	Actor61: gmine
		Owner: Neutral
		Location: 43,54
	Actor62: gmine
		Owner: Neutral
		Location: 43,43
	Actor63: gmine
		Owner: Neutral
		Location: 54,43
	Actor64: pyramid
		Owner: Neutral
		Location: 47,70
	Actor65: pyramid
		Owner: Neutral
		Location: 26,48
	Actor66: pyramid
		Owner: Neutral
		Location: 69,48
	Actor67: pyramid
		Owner: Neutral
		Location: 48,26
	Actor73: mine
		Owner: Neutral
		Location: 63,34
	Actor74: mine
		Owner: Neutral
		Location: 63,63
	Actor75: mine
		Owner: Neutral
		Location: 34,63
	Actor76: mine
		Owner: Neutral
		Location: 34,34
	Actor77: t01
		Owner: Neutral
		Location: 54,61
	Actor78: t02
		Owner: Neutral
		Location: 43,61
	Actor79: t07
		Owner: Neutral
		Location: 62,54
	Actor80: t16
		Owner: Neutral
		Location: 62,42
	Actor81: t15
		Owner: Neutral
		Location: 34,53
	Actor82: t06
		Owner: Neutral
		Location: 35,42
	Actor83: t17
		Owner: Neutral
		Location: 43,34
	Actor84: t07
		Owner: Neutral
		Location: 54,34
	Actor85: t15
		Owner: Neutral
		Location: 69,56
	Actor86: t14
		Owner: Neutral
		Location: 69,38
	Actor87: t05
		Owner: Neutral
		Location: 28,55
	Actor88: t07
		Owner: Neutral
		Location: 28,39
	Actor89: t16
		Owner: Neutral
		Location: 58,69
	Actor91: t14
		Owner: Neutral
		Location: 38,69
	Actor90: t05
		Owner: Neutral
		Location: 39,27
	Actor92: t03
		Owner: Neutral
		Location: 57,27
	Actor93: barkrax
		Owner: Neutral
		Location: 80,16
	Actor94: mine
		Owner: Neutral
		Location: 76,18
	Actor95: mine
		Owner: Neutral
		Location: 78,19
	Actor96: mine
		Owner: Neutral
		Location: 79,21
	Actor97: barkrax
		Owner: Neutral
		Location: 16,16
	Actor98: mine
		Owner: Neutral
		Location: 21,18
	Actor99: mine
		Owner: Neutral
		Location: 19,19
	Actor100: mine
		Owner: Neutral
		Location: 18,21
	Actor101: mine
		Owner: Neutral
		Location: 18,76
	Actor102: mine
		Owner: Neutral
		Location: 19,78
	Actor103: mine
		Owner: Neutral
		Location: 21,79
	Actor104: barkrax
		Owner: Neutral
		Location: 16,80
	Actor105: mine
		Owner: Neutral
		Location: 79,76
	Actor106: mine
		Owner: Neutral
		Location: 78,78
	Actor107: mine
		Owner: Neutral
		Location: 76,79
	Actor108: barkrax
		Owner: Neutral
		Location: 80,80
	Actor109: mpspawn
		Owner: Neutral
		Location: 71,71
	Actor110: mpspawn
		Owner: Neutral
		Location: 26,71
	Actor111: mpspawn
		Owner: Neutral
		Location: 26,26
	Actor112: mpspawn
		Owner: Neutral
		Location: 71,26
	Actor113: fcom
		Owner: Neutral
		Location: 48,48
	Actor114: t01
		Owner: Neutral
		Location: 46,50
	Actor115: t01
		Owner: Neutral
		Location: 18,81
	Actor116: t01
		Owner: Neutral
		Location: 79,81
	Actor117: t05
		Owner: Neutral
		Location: 82,17
	Actor118: t05
		Owner: Neutral
		Location: 51,50
	Actor119: t05
		Owner: Neutral
		Location: 18,14
	Actor120: t05
		Owner: Neutral
		Location: 15,78
	Actor121: t07
		Owner: Neutral
		Location: 82,78
	Actor122: t07
		Owner: Neutral
		Location: 51,46
	Actor123: t16
		Owner: Neutral
		Location: 46,46
	Actor124: t16
		Owner: Neutral
		Location: 79,14
	Actor125: t07
		Owner: Neutral
		Location: 15,17
Rules: code/bme_rules.yaml, code/worst_glitches.yaml, code/worst_bots.yaml
Sequences: code/worst_sequences.yaml
Weapons: code/worst_weapons.yaml
Voices: code/worst_voices.yaml
Music: code/worst_music.yaml
Notifications: code/worst_notifications.yaml